<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>983594297130-c8u2mbs69i7erubrgtudiurtc3pdn3jv.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.983594297130-c8u2mbs69i7erubrgtudiurtc3pdn3jv</string>
	<key>API_KEY</key>
	<string>AIzaSyAMFdfy6FyItjhxz56lI35O0n3tjwpxAWo</string>
	<key>GCM_SENDER_ID</key>
	<string>983594297130</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>kr.co.vividnext.sodalive</string>
	<key>PROJECT_ID</key>
	<string>sodalive-b128e</string>
	<key>STORAGE_BUCKET</key>
	<string>sodalive-b128e.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:983594297130:ios:599d0646d17cf5ee532053</string>
</dict>
</plist>
